RubyGems Navigation menu

try_syck 1.0.8

This project is called try_syck. It will try to load the syck gem in a failsafe manner. I needed to enable this for backwards compatibility but in the long run this gem will probably be removed.

Versions:

  1. 1.0.8 - January 15, 2019 (6 KB)
  2. 1.0.7 - January 15, 2019 (5.5 KB)
  3. 1.0.6 - January 03, 2019 (5 KB)
  4. 1.0.5 - December 31, 2018 (5 KB)
  5. 1.0.4 - December 31, 2018 (5 KB)
Show all versions (9 total)

Authors:

  • Robert A. Heiler

Owners:

SHA 256 checksum:

f6aee0245b94088edb1fa59bee5952a12ff0e5dfad6589efbdc313fc659899bd

Total downloads 4,137

For this version 189

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

GPL-2.0

Required Ruby Version: >= 2.6.0

Required Rubygems Version: >= 3.0.1

Links: